Subject: [PATCH 01/17] ARM: spear: Remove deprecated IRQF_DISABLED flag

From: [email-masked] (Arnd Bergmann)
Date: Thu, 2 Jan 2014 19:29:46 +0100

On Monday 30 December 2013, Daniel Lezcano wrote:
> This flag is a NOOP and scheduled to be removed
> 
> Signed-off-by: Daniel Lezcano <[email-masked]>

Thanks for sending this series. I think the patches are duplicates of stuff that
Michael Opdenacker has sent before (actually multiple times). I have no problem
applying either version into arm-soc, but I think it would be better to attribute
them to Michael, since he came first. Can you two please coordinate and send a
single pull request for the arm-soc related patches that haven't made it into
linux-next yet?

	Arnd